html {
    background-color: rgb(256, 256, 256);
    width: 1000px;
    margin: 0 auto;
}


/* Page Titles */

h1 {
    padding-top: 40px;
    color: rgb(60, 60, 60);
}

h4 {
    color: rgb(60, 60, 60);
}

/* Page Summary */

.summary {
    font-family: Helvetica, sans-serif;
    font-size: 1em;
    padding: 15px;
    text-align: left;
    color: rgb(95, 96, 98);
    margin-left: 50px;
    text-align: left;
    margin-left: 20px;
    margin-right: 20px;
    margin-top: -10px;
}

/* Dividers */

div {
    background: rgb(255, 255, 255);
    font-family: Helvetica, sans-serif;
    width: 970px;
    height: auto;
    text-align: center;
    border-radius: 5px;
    margin-left: auto;
    margin-right: auto;
    margin-top: -15px;
    box-shadow: 0px 0px 20px -2px black;
}

table {
    background: white;
}

/* Logo */
.img1 {
    float: left;
    border-radius: 5px;
    border: none;
}

/* Menu Bar */

nav {
    margin-top: 0px;
    padding-top: 30px;
    padding-left: 516px;
    margin-right: 0px;
}

nav ul ul {
    display: none;
}

nav ul li:hover>ul {
    display: block;
}

nav ul {
    padding: 0;
    list-style: none;
    position: relative;
    display: inline-table;
}

nav ul:after {
    content: "";
    clear: both;
    display: block;
}

nav ul li {
    float: right;
    font-family: Helvetica, sans-serif;
    font-size: 16px;
    font-weight: bold;
}

nav ul li:hover {
    background-color: rgb(206, 206, 206);
}

nav ul li:hover a {
    color: rgb(95, 96, 98);
}

nav ul li a {
    display: block;
    padding: 15px 12px;
    color: rgb(95, 96, 98);
    text-decoration: none;
}

nav ul ul {
    background-color: rgb(206, 206, 206);
    border-radius: 0px;
    padding: 0;
    position: absolute;
    top: 100%;
}

nav ul ul li {
    float: none;
    border: 1px solid black;
    border-left: 1px solid black;
    border-right: 1px solid black;
    position: relative;
}

nav ul ul li a {
    padding: 15px 20px;
    color: #fff;
}

nav ul ul li a:hover {
    background-color: rgb(256, 256, 256);
}

nav ul ul ul {
    position: absolute;
    left: 100%;
    top: 0;
}

/* Tables */

.table1 {
    border: 1px solid black;
    border-color: rgb(95, 96, 98);
    border-collapse: collapse;
    text-align: left;
    width: 60%;
    margin: 0 auto;
    color: rgb(95, 96, 98);
}

th, td {
  border: 1px solid;
  border-color: rgb(95, 96, 98);
  border-collapse: collapse;
  padding: 4px;
}

.homepageList {
    padding: 20px;
    font-weight: 400;
}

/* Footer */

footer {
    color: rgb(95, 96, 98);
    font-family: Helvetica, sans-serif;
    margin-left: 60px;
    margin-top: 30px;
    float: left;
    margin-right: 0px;
    text-align: center;
}

body footer h6 {
    text-indent: 0;
    text-align: center;
}

body footer {
    text-align: right;
}

footer h5 {
    color: rgb(95, 96, 98);
    font-family: Helvetica, sans-serif;
    float: left;
    margin-top: 0px;
    margin-right: 0px;
    margin-left: 0px;
    margin-bottom: 0px;
    text-indent: 125px;
    text-align: center;
}

body footer {
    border-width: medium;
}

body nav ul {
    padding-right: 0px;
    margin-left: -50px;
}


.form-group {
    display: flex;
    gap: 5px;
    flex-direction: column;
    align-items: flex-start;
    padding-left: 360px;
    width: 90%;
    height: 90%;
}

.form-group label {
    margin-bottom: 5px;  /* Space between label and input */
    width: auto;  /* Allow label to take only necessary space */
}

.form-group input {
    width: 25%;  /* Ensure input fields take full width */
    padding: 8px;
}
